@charset "utf-8";

/* lnb */
.lnb_new {float:left; width:155px; padding-bottom:110px;}
.lnb_new h2{ width:155px; height:45px;border-bottom:2px solid #444a4e;}
.lnb_new h2 span{ padding:0px 0px 0px 0px; display:block;}

.lnb_new .dep1_new a {display:block; border-bottom:1px solid #d9d9d9; padding:12px 0 8px 0;}
.lnb_new .dep1_new > a {color: #505050; font-size: 14px; text-decoration:none;}
.lnb_new .dep1_new > .on_new, .lnb_new .dep1_new > a:hover, .lnb_new .dep1_new > a:focus {font-weight: bold;}

.lnb_new .dep1_new > a.on_new {border-bottom:1px solid #71777b;}
.lnb_new .dep2_new {margin-top:6px; padding-bottom:6px; border-bottom:1px solid #d9d9d9;}
.lnb_new .dep2_new li a {color:#737373; border:0; padding:5px 0 3px 10px;}
.lnb_new .dep2_new a.on_new, .lnb_new .dep2_new a:hover, .lnb_new .dep2_new a:focus {background:url('../../../images/new/common/bul_lnb_arrw.gif') 0 6px no-repeat; border:0; color:#0552a9;}
.lnb_new .dep2_new li.last_new a {padding-bottom:7px;}

/* content */
.content_new {width:730px; float:right;}

/* location */
.location_new {overflow:hidden; padding-top:6px; margin-bottom:10px;}
.location_new ul {float:right; overflow:hidden;}
.location_new ul li {float:left; background:url('../../../images/new/common/bg_path.gif') no-repeat 6px 2px; padding-left:16px;}
.location_new ul li:first-child {background:none;}
.location_new ul li a {font-size:11px; color:#8c8c8c;}
.location_new ul .here_new {font-size:11px; color:#2896d2;}

/* title */
.title_area_new {overflow:hidden; border-bottom:2px solid #DBDBDB; padding-bottom:6px; margin-bottom:26px;}
.title_area_new h3 {font-size:16px; float:left; line-height:18px;}
.title_area_new .mymenu_new {float:right; margin-right:4px;}

/* 평가하기 */
/* 별점에서 매우만족 만족 등으로 수정됨 */
.poll_wrap_new {width:730px; height:150px;}
.poll_wrap_new p {background:url('/site/images/new/common/poll_img.gif') no-repeat left 0; height:34px;}
.poll_wrap_new p span {display:block; padding-left:65px;}
.poll_wrap_new form {border:1px solid #e1e1e1; background-color:#f8f8f8; padding-top:0px; padding-left:10px;}
.poll_wrap_new form .poll_new {overflow:hidden; margin-bottom:13px;}
/* .poll_wrap_new form .poll_new .star_new {float:left;} */
/* .poll_wrap_new form .poll_new input {float:left; height:30px; line-height:30px; width:500px; padding-left:7px; border:1px solid #d1d1d1; font-size:11px; color:#9c9c9c;} */
.poll_wrap_new form .poll_score {margin-top: 10px; width: 695px; height:33px; line-height:33px; float: left;}
.poll_wrap_new form .poll_score img {margin-right: 5px;}
.poll_wrap_new form .poll_score input {margin-top:10px; margin-right: 3px;}
.poll_wrap_new form .poll_score label {margin-top:20px; margin-right: 13px;}
.poll_wrap_new form .poll_text input {float:left; height:30px; line-height:30px; width:611px; padding-left:7px; border:1px solid #d1d1d1; font-size:11px; color:#9c9c9c;}
.poll_wrap_new form .poll_new > a {float:left;}
.poll_wrap_new form ul {overflow:hidden; padding-bottom:10px;}
.poll_wrap_new form ul li {float:left; margin-right:15px;}
.poll_wrap_new form ul li:first-child {}

/* main_content */
.main_content_new {margin-bottom:30px;}

/* 게시판 검색 */
.cu_board_new {overflow:hidden; height:50px; border:1px solid #dbdbdb; background-color:#f8f8f8; margin-bottom:5px;}
.cu_board_new .search_new {float:left; margin-top:15px; margin-left:10px; overflow:hidden; height:22px;}
.cu_board_new .search_new select {width:89px; height:22px; border:1px solid #c0c0c2; float:left; margin-right:3px;}
.cu_board_new .search_new input[type=text] {padding-left:4px; width:210px; height:20px; border:1px solid #c0c0c2; line-height:20px; float:left;}
.cu_board_new .search_new input[type=image] {border:none; float:left; height:22px; margin-left:-22px; width:23px;}
.cu_board_new .search_new > a {margin-left:-1px; float:left;}
.cu_board_new .btn_new {float:right; margin-top:15px; margin-right:10px; }

/* 버튼 */
a.btn_h22_new {background:url('../../../images/new/common/btn/btn_brd_off.gif') no-repeat 0 0; display:inline-block; color:#525252; line-height:22px; text-decoration:none; height:22px; padding-left:13px; margin-left:7px;}
a.btn_h22_new span {background:url('../../../images/new/common/btn/btn_brd_off.gif') repeat-x right 0; display:block; line-height:22px; padding-right:12px;}
a.btn_h22_new:hover {background:url('../../../images/new/common/btn/btn_brd_on.gif') no-repeat 0 0; color:#323232;}
a.btn_h22_new:hover span {background:url('../../../images/new/common/btn/btn_brd_on.gif') repeat-x right 0;}

/* 게시판 list */
.table_style_new table {border-bottom:1px solid #c0c0c0;}
.table_style_new thead th {background:#f0f4f4 url('../../../images/new/common/line_tbl_th.gif') no-repeat 0 7px ; border-top:1px solid #dae2e4; border-bottom:1px solid #dae2e4; font-weight:normal; padding:7px 0 4px 0; color:#505a63;}
.table_style_new thead th.start_new {border-left:1px solid #dae2e4; background-image:none;}
.table_style_new thead th.finish_new {border-right:1px solid #dae2e4;}
.table_style_new tbody td {padding:10px 0 8px 0; border-bottom:1px dotted #dbdbdb; text-align:center;}
.table_style_new tr.finish_new td {border-bottom:1px solid #dbdbdb;}
.table_style_new tr.top_new .text_new a{color:#2896d2;}

.table_style_new .text_new {text-align:left; padding-left:10px}
.table_style_new .text_new a {display:block; overflow:hidden; width:92%; margin-top:-1px; white-space:nowrap; text-overflow:ellipsis;}
.table_style_new .text_new a img {margin-right:6px;}

/* paging */
.paging_new {margin-top:10px; text-align:center; position:relative; overflow:hidden; padding-bottom:30px;}
.paging_new span {display:inline-block; vertical-align:middle;}
.paging_new span.prev_new img,
.paging_new span.next_new img {margin-left:2px;}
.paging_new span.num_new {margin:0 2px;}
.paging_new span.num_new a {display:inline-block; width:21px; font-size:11px; text-align:center; padding:3px 0 2px 0; border:1px solid #fff;}
.paging_new span.num_new a.on_new,
.paging_new span.num_new a:hover {color:#525252; font-weight:bold; border:1px solid #2896d2;}

/* 게시판 view */
.tbl_detail_new th {border-bottom:1px solid #dbdbdb; padding:13px 0 11px 20px;}
.tbl_detail_new td {border-bottom:1px dotted #dbdbdb; padding:20px; line-height:140%;}
.tbl_detail_new tr.title_new th {border-top:2px solid #dae2e4; text-align:right; padding-right:20px;}
.tbl_detail_new tr.title_new span {display:inline-block; font-weight:normal; line-height:100%;}
.tbl_detail_new tr.title_new span.sort_new {float:left; font-weight:normal; margin-right:20px;}
.tbl_detail_new tr.title_new span.txt_new {float:left; font-weight:bold; color:#323232; font-size:14px;}

.tbl_detail_new tr.wwrit_new td {border-bottom:1px dotted #dbdbdb; background:#f7f7f7; text-align:left; padding:10px 0px 9px 20px;}
.tbl_detail_new tr.wwrit_new span.day_new {font-size:0.92em; padding:0 15px 0 0; margin-right:15px; border-right:1px solid #bfc0c3;}
.tbl_detail_new tr.wwrit_new span.view_new {font-size:0.92em; margin-top:2px;}
.tbl_detail_new tr.wwrit_new a {display:inline-block; padding-bottom:2px; margin-right:15px;}

.tbl_detail_new tr.file_new th {border-bottom:1px dotted #dbdbdb; background:#f7f7f7; text-align:left; padding:10px 0 9px 20px;}
.tbl_detail_new tr.file_new td {border-bottom:1px dotted #dbdbdb; background:#f7f7f7; text-align:left; padding:5px 0 4px 0;}
.tbl_detail_new tr.file_new a {display:inline-block; padding-bottom:2px; margin-right:15px;}
.tbl_detail_new tr.file_new img.icon {margin-right:5px; vertical-align:middle;}

.tbl_detail_new tbody.user_new tr.start_new th, 
.tbl_detail_new tbody.user_new tr.start_new td {border-top:2px solid #c7d6e3;}
.tbl_detail_new tbody.user_new tr.finish_new th, 
.tbl_detail_new tbody.user_new tr.finish_new td { border-bottom:2px solid #c7d6e3;}
.tbl_detail_new tbody.user_new th {border-bottom:1px solid #c0c0c0; border-left:1px solid #c0c0c0; text-align:left; padding:8px 0 6px 12px; background:#f5f5f5;}
.tbl_detail_new tbody.user_new td {border-bottom:1px solid #c0c0c0; border-left:1px solid #c0c0c0; padding:8px 0 6px 12px;}
.tbl_detail_new tbody.user_new .srt_new {border-left:0;}
.tbl_detail_new tbody.user_new.th1_new th {border-left:0;}

.btn_tbl_detail_new {text-align:right; padding:5px 20px 5px 0;}

table.tbl_history_new {border-bottom:2px solid #dbdbdb; }
table.tbl_history_new tbody th {font-weight:normal; border-top:1px solid #dbdbdb; text-align:left; padding:11px 0 8px 53px;}
table.tbl_history_new tbody td {border-top:1px solid #dbdbdb; padding:11px 0 8px 0;}
table.tbl_history_new tbody th.prev_new {background:url('../../../images/new/common/bg_faq_arrw_down.gif') no-repeat 35px center;}
table.tbl_history_new tbody th.next_new {background:url('../../../images/new/common/bg_faq_arrw_up.gif') no-repeat 35px center;}

/* board_list_new */
.board_list_new {}
.board_list_new ul {margin-top:15px; border-bottom:1px solid #c0c0c0;}
.board_list_new ul li:first-child {background:none; padding-top:0;}
.board_list_new ul li {background:url('../../../images/new/common/dot_line1.gif') repeat-x 0 top; padding-top:15px; }
.board_list_new ul li {overflow:hidden;}

.board_list_new ul li div {float:left; background:url('../../../images/new/common/bullet03.gif') no-repeat 0 6px; padding-left:8px; margin-right:7px;}
.board_list_new ul li div a img {vertical-align:middle;}

.board_list_new ul li dl {float:left; width:700px;}
.board_list_new ul li dl dt {overflow:hidden; margin-bottom:6px;}
.board_list_new ul li dl dt strong {float:left;}
.board_list_new ul li dl dt strong a {color:#636363;}

.board_list_new ul li dl dt em {float:right;}
.board_list_new ul li dl dt em span {float:left; background:url('../../../images/new/common/bullet03.gif') no-repeat 0 6px; padding-left:7px; margin-left:10px; color:#636363;}
.board_list_new ul li dl dd {color:#636363; margin-bottom:13px;}

/* photo_new */
.photo_new {margin-top:11px;}
.photo_new > ul {overflow:hidden; border-bottom:1px solid #c0c0c0;}
.photo_new > ul > .first_new {margin-left:0;}
.photo_new > ul > li {float:left; margin-left:12px; width:170px;}
.photo_new > ul > li > a img {padding:1px; border:1px solid #dbdbdb;}
.photo_new > ul > li {}
.photo_new > ul > li > ul {margin-top:7px; margin-bottom:32px;}
.photo_new > ul > li > ul > li {background:url('../../../images/new/common/bullet03.gif') no-repeat 0 6px; padding-left:6px; margin-left:1px; color:#7d7d7d; line-height:16px;}
.photo_new > ul > li > ul > li strong a {color:#7d7d7d; line-height:14px;}

/* 인사말 */
.greeting_new {background:url('../../../images/new/sub/greeting_txt.gif') no-repeat 0 bottom; height:540px; margin-bottom:50px;}

/* 샘플 */
.sub_new {margin-bottom:30px;}
.sub_new p {border:1px solid #dbdbdb; background-color:#f5f5f5; color:#7d7d7d; padding:9px 8px; line-height:18px; margin-bottom:20px;}
.sub_new p strong {color:#6c88b0;}
.sub_new dl {margin-bottom:18px;}
.sub_new dl dt {margin-bottom:6px;}
.sub_new dl dd {color:#7d7d7d; margin-left:13px; line-height:16px; margin-bottom:2px;}
.sub_new .btn_new {text-align:right; margin-top:-10px;}

/* 정보 */
.info_new {}
.info_new h3 {margin-bottom:10px;}
.info_new .mgt {margin-top:-14px;}/* 6월27일 */
.info_new .table_style {border-top:2px solid #c0c0c0; border-bottom:1px solid #c0c0c0; text-align:center;}
.info_new .table_style table {}
.info_new .table_style table thead th {background-color:#f5f5f5; height:43px; border-left:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0;}
.info_new .table_style table thead th:first-child {border-left:none;}
.info_new .table_style table tbody td {border-left:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; padding:10px 10px 7px 10px;}
.info_new .table_style table tbody td:first-child {border-left:none;}
.info_new .table_style table tbody td ul {text-align:left;}
.info_new .table_style table tbody td ul li {background:url('../../../images/new/sub/bullet01.gif') no-repeat 0 6px; padding-left:6px; line-height:16px; margin-bottom:2px;}
.info_new .table_style table tbody .left {text-align:left;}
.info_new .table_style table tbody td.bd {border-left:1px solid #c0c0c0;}/* 6월27일 */

.info_new .tab {overflow:hidden; margin-bottom:20px; background:url('../../../images/new/sub/tab_line.gif') repeat-x 0 bottom; height:38px;}
.info_new .tab li {float:left;}
.info_new .tab li a {display:block; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:none; border-left:1px solid #dbdbdb; color:#8c8c8c; background-color:#f4f4f4; line-height:36px; height:36px; padding-left:10px; padding-right:10px; font-weight:bold; margin-right:1px;}
.info_new .tab li a:hover {text-decoration:none;}
.info_new .tab .on a {background-color:#fff; color:#0552a9; border-top:1px solid #71777b; border-right:1px solid #71777b; border-bottom:1px solid #fff; border-left:1px solid #71777b;}

.info_new .tab_content {}
.info_new .tab_content dl:first-child {padding-top:0; background:none;}
.info_new .tab_content dl {margin-bottom:18px; padding-top:18px; background:url('../../../images/new/sub/line01.gif') repeat-x 0 top;}
.info_new .tab_content dl dt {margin-bottom:6px;}
.info_new .tab_content dl dd {margin-left:15px; color:#7d7d7d; line-height:18px;}
.info_new .tab_content dl dd img {padding-bottom:10px; padding-top:5px;}
.info_new .tab_content dl dd > ul {margin-left:10px;}
.info_new .tab_content dl dd > ul > li {background:url('../../../images/new/sub/bullet01.gif') no-repeat 0 6px; padding-left:8px; margin-bottom:3px; line-height:18px;}
.info_new .tab_content dl dd > ul > li strong {display:block; margin-bottom:3px;}
.info_new .tab_content dl dd > ul .none {background:none; padding-left:0;}
.info_new .tab_content dl dd > ul > li ol {margin-left:14px;}
.info_new .tab_content dl dd > ul > li ol li {line-height:18px; margin-bottom:6px;}
.info_new .tab_content dl dd > ul > li ol li p {color:#6c88b0;}
.info_new .tab_content dl dd > ul > li ol li p em {margin-left:-14px;}
.info_new .tab_content dl .rule {border-top:1px solid #7d7d7d; border-bottom:1px solid #7d7d7d; color:#444; text-align:center; height:36px; line-height:36px; margin-top:6px; margin-bottom:16px;}

/* 규제 */
.tab_content1 {}
.tab_content1 > strong {display:block; background:url('../../../images/new/sub/bullet11.gif') no-repeat 0 center; padding-left:23px; margin-bottom:24px; color:#333; line-height:14px;}
.tab_content1 dl {}
.tab_content1 dl dt {background:url('../../../images/new/sub/bullet12.gif') no-repeat 0 2px; padding-left:15px; margin-bottom:15px; color:#4480bd; font-weight:bold; line-height:16px;}
.tab_content1 dl dd {background:url('../../../images/new/sub/bullet13.gif') no-repeat 0 5px; padding-left:14px; margin-bottom:19px; color:#000; margin-left:17px; line-height:20px;}

/* 사이트맵 */
.sitemap_new {}
.sitemap_new > div {}
.sitemap_new > div > ul {width:688px; border:1px solid #d9d8d8; margin-bottom:30px; padding:1px 20px;}

.sitemap_new .map1 {}
.sitemap_new .map1 > ul {}
.sitemap_new .map1 > ul > li:first-child {background:none;}
.sitemap_new .map1 > ul > li {background:url('../../../images/new/sub/line02.gif') repeat-x 0 top; padding-top:17px;}
.sitemap_new .map1 > ul > li dl {overflow:hidden;}
.sitemap_new .map1 > ul > li dl dt {float:left; font-weight:bold; background:url('../../../images/new/sub/bullet_plus01.gif') no-repeat 0 2px; padding-left:15px; width:132px; padding-bottom:15px;}
.sitemap_new .map1 > ul > li dl dd {float:left; width:540px;}
.sitemap_new .map1 > ul > li dl dd ul {overflow:hidden;}
.sitemap_new .map1 > ul > li dl dd ul li {float:left; background:url('../../../images/new/sub/bullet04.gif') no-repeat 0 4px; padding-left:9px; margin-right:20px; line-height:18px; padding-bottom:15px; white-space:nowrap;}

.sitemap_new .map2 {}
.sitemap_new .map2 ul {overflow:hidden;}
.sitemap_new .map2 ul li {float:left; font-weight:bold; background:url('../../../images/new/sub/bullet_plus01.gif') no-repeat 0 2px; padding-left:15px; width:214px; padding-bottom:15px; margin-top:17px;}

.sitemap_new > div h4 {background:url('../../../images/new/sub/sitemap_title_bg.gif') no-repeat 0 0; width:706px; height:36px; padding-left:24px; line-height:36px; margin-bottom:1px;}

/* 통합검색 */
.search_new {}

.search_area_new {margin-bottom:15px;}
.search_area_new .up {width:730px; height:40px; text-align:center;}
.search_area_new .up .select_new {position:relative; float:left; margin-right:5px; margin-left:103px;}
.search_area_new .up .select_new > a {display:block; border:1px solid #4792f2; width:131px; height:24px; line-height:24px; color:#666; padding-left:8px; text-align:left; background:url('../../../images/new/sub/bullet05.gif') no-repeat 117px 10px;}
.search_area_new .up .select_new ul {position:absolute; top:25px; left:0; border:1px solid #4792f2; background-color:#fff; z-index:1; display:none;}
.search_area_new .up .select_new ul li {}
.search_area_new .up .select_new ul li a {display:block; width:131px; height:24px; line-height:24px; color:#666; padding-left:8px; text-align:left;}
.search_area_new .up .select_new ul li a:hover {font-weight:bold;}
.search_area_new .up span {float:left; overflow:hidden; border:2px solid #4792f2; width:374px; height:22px; }
.search_area_new .up span input {float:left; width:345px; height:22px; line-height:22px; border:none; margin-left:2px;}
.search_area_new .up span a {float:left;}
.search_area_new .up span a img {padding:9px 8px 10px 8px;}

.search_area_new .down {text-align:center;}
.search_area_new .down input {vertical-align:middle; margin-right:4px;}
.search_area_new .down label {margin-right:6px;}
.search_area_new .down em {display:inline-block; margin-top:5px;}
.search_area_new .down span {padding-left:5px;}
.search_area_new .down span a {margin-right:3px;}

.notice_txt_new {background:url('../../../images/new/sub/line02.gif') repeat-x 0 top; padding-top:9px; margin-bottom:8px;}
.notice_txt_new p {text-align:center; background:url('../../../images/new/sub/line02.gif') repeat-x 0 bottom; padding-bottom:9px;}
.notice_txt_new p span {display:inline-block; background:url('../../../images/new/sub/icon01.gif') no-repeat 0 center; height:21px; font-size:11px; color:#666; padding-left:25px; line-height:21px;}

.word_new {overflow:hidden; margin-bottom:12px;}
.word_new img {float:left; margin-right:16px;}
.word_new ul {float:left; width:613px; margin-top:4px;}
.word_new ul li:first-child {background:none; padding-left:0;}
.word_new ul li {float:left; background:url('../../../images/new/sub/bullet10.gif') no-repeat 0 center;padding-left:25px; margin-right:24px;}
.word_new ul li a {font-size:11px; color:#666;}

.tab_wrap_new {}
.tab_wrap_new > ul {overflow:hidden; border-bottom:1px solid #ccc; margin-bottom:20px;}
.tab_wrap_new > ul > li {float:left; margin-right:2px;}
.tab_wrap_new > ul > li a {display:block; background:url('../../../images/new/sub/tab_bg.gif') no-repeat 0 0; width:100px; height:29px; overflow:hidden; margin-top:0; color:#666; text-align:center; line-height:28px;}
.tab_wrap_new > ul > li a:hover {color:#666;}
.tab_wrap_new > ul > .on a {background:url('../../../images/new/sub/tab_bg.gif') no-repeat 0 bottom; font-weight:bold; color:#444;}
.tab_wrap_new > ul > .on a:hover {color:#444;}

.tab_wrap_new .tab_on {}
.tab_wrap_new .tab_off {display:none;}
.tab_wrap_new .tab {}
.tab_wrap_new .tab .baro {margin-bottom:22px;}
.tab_wrap_new .tab .baro p {border:1px solid #d9d8d8; height:40px; background-color:#f8f8f8; padding-left:22px;}
.tab_wrap_new .tab .baro p strong {color:#0059ac; line-height:40px; background:url('../../../images/new/sub/bullet_plus02.gif') no-repeat 0 center; padding-left:15px;}
.tab_wrap_new .tab .baro ul {border-right:1px solid #d9d8d8; border-bottom:1px solid #d9d8d8; border-left:1px solid #d9d8d8; background-color:#f8f8f8; padding-top:9px; padding-bottom:7px;}
.tab_wrap_new .tab .baro ul li {padding:6px 0 6px 22px;}
.tab_wrap_new .tab .baro ul li strong {display:inline-block; background:url('../../../images/new/sub/bullet06.gif') no-repeat 0 center; padding-left:8px; margin-right:10px;}
.tab_wrap_new .tab .baro ul li a {}

.tab_wrap_new .tab > p {background:url('../../../images/new/sub/bullet08.gif') no-repeat 0 center; padding-left:20px; margin-bottom:14px; line-height:12px;}
.tab_wrap_new .tab > p strong {}

.tab_wrap_new .tab .result {margin-bottom:7px;}
.tab_wrap_new .tab .result div {position:relative; background-color:#edf1f6; border-top:1px solid #c7d0dc; border-bottom:1px solid #c7d0dc; height:47px;}
.tab_wrap_new .tab .result div strong {background:url('../../../images/new/sub/bullet07.gif') no-repeat 0 center; color:#0059ac; padding-left:16px; margin-left:15px; line-height:46px;}
.tab_wrap_new .tab .result div strong em {color:#333;}
.tab_wrap_new .tab .result div ul {overflow:hidden; position:absolute; right:10px; top:12px;}
.tab_wrap_new .tab .result div ul li {float:left; margin-right:3px;}
.tab_wrap_new .tab .result div > a {position:absolute; right:10px; top:12px;}
.tab_wrap_new .tab .result > ul {}
.tab_wrap_new .tab .result > ul li {border-bottom:1px solid #e0e0e0; padding-top:18px; padding-bottom:18px;}
.tab_wrap_new .tab .result > ul li .title {overflow:hidden; margin-bottom:10px;}
.tab_wrap_new .tab .result > ul li .title strong {float:left; color:#272626;}
.tab_wrap_new .tab .result > ul li .title span {float:right; color:#777; font-size:11px;}
.tab_wrap_new .tab .result > ul li .txt {color:#555; line-height:18px; margin-bottom:10px;}
.tab_wrap_new .tab .result > ul li .txt em {color:#e53012;}
.tab_wrap_new .tab .result > ul li > em {color:#327da3; font-size:11px;}


.search_list_new {}
.search_list_new p {height:28px; line-height:28px; color:#fff; background-color:#4f91d5; margin-bottom:4px; padding-left:26px; margin-top:10px;}
.search_list_new ol {}
.search_list_new ol li {height:28px; line-height:28px; border-bottom:1px solid #d9d9d9;}
.search_list_new ol li a {color:#555; display:block; height:28px; line-height:28px; padding-left:6px;}
.search_list_new ol .on a {color:#0859b3;}
.search_list_new ol li a:hover, .search_list_new ol li a:focus {color:#0859b3;}


/* 국민참여와 민원 */
.minwon_new {}
.minwon_new .minwon1 {background:url('../../../images/new/sub/c1.gif') no-repeat left 0; height:215px; width:730px; margin-bottom:16px;}
.minwon_new .minwon1 ul {margin-left:349px;}
.minwon_new .minwon1 ul li {}

.minwon_new .minwon2 {margin-bottom:23px;}
.minwon_new .minwon2 > ul {overflow:hidden;}
.minwon_new .minwon2 > ul > li {float:left;}
.minwon_new .minwon2 > ul > li ul {}

.minwon_new .minwon3 {}
.minwon_new .minwon3 ul {overflow:hidden;}
.minwon_new .minwon3 ul li {float:left;}


/* 로고 */
.mi_new {overflow:hidden;}
.mi_new .mi1 {overflow:hidden; margin-bottom:23px;}
.mi_new .mi1 > img {float:left;}
.mi_new .mi1 div {float:right; width:453px;}
.mi_new .mi1 div strong {display:block; margin-bottom:15px;}
.mi_new .mi1 div p {margin-bottom:29px;}

.mi_new .mi2 {}
.mi_new .mi2 > strong {display:block; margin-bottom:17px;}
.mi_new .mi2 > p {margin-bottom:33px;}
.mi_new .mi2 div {margin-bottom:58px;}
.mi_new .mi2 div strong {display:block; margin-bottom:22px;}
.mi_new .mi2 div ul {overflow:hidden;}
.mi_new .mi2 div ul li {float:left;}

.mi_new .mi3 {overflow:hidden;}
.mi_new .mi3 > strong {display:block; margin-bottom:26px;}

.mi_new .mi4 {margin-bottom:66px;}
.mi_new .mi4 strong {display:block; margin-bottom:39px;}
.mi_new .mi4 ul {overflow:hidden; margin-left:54px;}
.mi_new .mi4 ul li {float:left;}

.mi_new .mi5 {margin-bottom:57px;}
.mi_new .mi5 strong {display:block; margin-bottom:39px;}
.mi_new .mi5 ul {overflow:hidden; margin-left:37px;}
.mi_new .mi5 ul li {float:left;}

.mi_new .mi6 {float:left; margin-bottom:28px;}
.mi_new .mi6 strong {display:block; margin-bottom:36px;}
.mi_new .mi6 ul {overflow:hidden; margin-left:75px;}
.mi_new .mi6 ul li {float:left;}

.mi_new .mi7 {float:right;}
.mi_new .mi7 strong {display:block; margin-bottom:36px;}
.mi_new .mi7 ul {overflow:hidden; margin-left:62px;}
.mi_new .mi7 ul li {float:left;}

.mi_new .mi8 {text-align:right; background:url('../../../images/new/sub/dot_line.gif') repeat-x 0 top; padding-top:18px;}